Bug 221926 - gossip 0.21-1 conversations doesn't stop blinking when clicked
gossip 0.21-1 conversations doesn't stop blinking when clicked
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gossip (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-08 18:48 EST by Pedro Matiello
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.21-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 10:45:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pedro Matiello 2007-01-08 18:48:41 EST
Description of problem:
gossip 0.21-1 conversations doesn't stop blinking when clicked

Version-Release number of selected component (if applicable):
0.21-1


How reproducible:
Always.

Steps to Reproduce:
1. Open a conversation with someone
2. Talk
3. Unfocus the window
4. Wait for a reply
5. Conversation will start blinking on the window list. Click to open the window.
  
Actual results:
Conversation task on the window list keeps blinking.

Expected results:
Conversation task on the window list should stop blinking when you click it.
Comment 1 Brian Pepple 2007-01-09 10:45:48 EST
Thanks for the bug report.

Note You need to log in before you can comment on or make changes to this bug.